System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID null To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.ComponentModel.Design.CommandID null To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.ComponentModel.Design.CommandID null To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.ComponentModel.Design.CommandID null To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Guid 00000000-0000-0000-0000-000000000000 To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Guid 00000000-0000-0000-0000-000000000000 To be added. To be added. 1.0.5000.0 2.0.0.0